import { createRouter, createWebHistory } from 'vue-router'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path: '/car/:ccmNo/:positionNo',
      name: 'home',
      component: () => import('@/views/home/HomePage.vue'),
    },
    {
      path: '/arrive',
      name: 'arrive',
      component: () => import('@/views/home/CarArrive.vue'),
    },
  ],
})

export default router
